Gartoon Blue KDE Icon Theme
==============================================

Credits:
Created by Zeus (zeussama@yahoo.com).
website http://zeus.qballcow.nl

Ported by P.Yavitz (pyavitz@gmail.com).
website http://kde-look.org (ICONS)

==============================================

Changelog:
v1.3 - Yeap! It's another release...

v1.2.1 - Working on finishing up the Action icons
	 All View & Window icons added, among others

v1.2 - Added several new Action icons, cleaned
       up the Kmenu and split Gartoon & Gartoon Blue
       into two different themes

v1.1 - Updates, Replacements, & Additions.

v1.0 - First release! Ported from "Gartoon 
       v4.5"
       
NOTE: The following release has a few added icons from the Wasp icon theme. The reason being, they fit better w/ Gartoon then Crystal.default. They will be changed as soon as they are made available in the Gnome release...

SIDE NOTE: - Because KDE "sometimes" renders SVG icons so poorly, I was forced to replace some of the SVG's w/ PNG's. The original SVG's can be found in the following directory. "Example: Gartoon/extra/work"


==================================================================================


:::: ORIGINAL README ::::

Gartoon Gnome Icon Theme
==============================================
Credits:
Created by Zeus (zeussama@yahoo.com).
website http://zeus.qballcow.nl

==============================================
Gartoon optimized for Fedora Core. If you are 
using another distro and found un-theme icons,
or diffrents file names, please inform me.

Currently Gartoon officialy themed for Gnome DE,
for KDE will be avalaible soon. 

Gartoon also avaliable in PNG and Shell32 format
for Windows user at DeviantArt. Please look out 
by your self, because it's 3rd party packages.

For misspelled icons please inform me.

==============================================
Installation: 
Untar Gartoon packages into your hard drive. 
Copy Gartoon directry to ~/.icons

Fire up Gnome Theme Configuration,
click Theme Detail button. Select Gartoon from
the Icon Tab.

===============================================
Log:
0.4.5
- All main Gnome preference icon themed
- add a few mime device icons

0.4
- Support Gnome 2.6 
- main panel icons themed (FC2)
- mime-PDF now diffrent than PS-mime
- add some xtra folder, contains xtra icons
- add some mimetypes icons
- Evolution icons had Ximian logo.



0.3.5
- add more mimetypes icons

0.3
- Added movie mime icons, and some mime icons
- add two nautilus 2.5 specific icons.

0.2.5
- more mime icons

0.2
- more apps icons, and file systems icons.

0.1.9
-gnome-mime-images completed
-some new icon added

0.1.7
-added some audio icons.
-one new audio emblem 
-update gnome-cd icon

0.1.5
-color change on home icon and cd icon
-add a floppy icon
-add a folder-accept icon

0.1
-First release with very few icons (^^;)
